p-1 {
	color: yellow;
}

* {

 font-family: verdana, sans-serif;
 font-size: 20px;
}

h1 {
	font-size: 50px;
}

#bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: green;
}

li[required] {
	border-width:  2px; 
   border-style: solid;
   border-color: skyblue;
}

ul li {
	list-style-type: none;
	letter-spacing: 10px;
}


div img {
	max-height: 20%;
	max-width: 20%;
	border-radius: 50%;
}

p.red ~ p {
	text-align: center;
	color: black;
	font-size: 15px;
}